Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Feb 2022 18:21:52 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation nouf                    Bot:  Hi again! Bot:  Please enter your name Customer:  nouf Bot:  Hi Nouf ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:10 PM, 21st Feb                     nouf                             10:11 PM, 21st Feb                   mayar                   Hi Nouf,Good night Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:11 PM, 21st Feb                     nouf                             10:11 PM, 21st Feb                     nouf                             10:11 PM, 21st Feb                     nouf                    I want someone to pick the items tomorrow please           10:11 PM, 21st Feb                     nouf                    For return           10:12 PM, 21st Feb                     nouf                    From max and babyshop           10:12 PM, 21st Feb                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:12 PM, 21st Feb                     nouf                    Ok           10:12 PM, 21st Feb                     nouf                    I will drive now try to solve the issue           10:12 PM, 21st Feb                     nouf                    I will send them the location if they don’t know in abu dhabi - aldhafra air base           10:13 PM, 21st Feb                     nouf                    0501550017           10:13 PM, 21st Feb                     nouf                    [email-masked]           10:13 PM, 21st Feb                   mayar                   We sincerely apologize for any inconvenience caused,           10:14 PM, 21st Feb                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:14 PM, 21st Feb                     nouf                    Ok           10:15 PM, 21st Feb                   mayar                   Is there anything else i can help you with           10:15 PM, 21st Feb                     nouf                    No so now they will call me when           10:17 PM, 21st Feb                   mayar                   We will get back to you soon enough           10:20 PM, 21st Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:21 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3929515